| Home | Libraries | People | FAQ | More

## Function is_graph

boost::algorithm::is_graph — is_graph predicate

## Synopsis

    // In header: <boost/algorithm/string/classification.hpp>

    unspecified is_graph(const std::locale & Loc = std::locale());

## Description

Construct the `is_classified` predicate for the `ctype_base::graph` category.

Parameters:

`Loc` | A locale used for classification

Returns: | An instance of the `is_classified` predicate